View Issue Details

IDProjectCategoryView StatusLast Update
0000568SUMoBugpublic2008-05-26 23:30
ReporterTuxAssigned ToKyle_Katarn 
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Product Version1.8.1 
Target VersionFixed in Version1.9 
Summary0000568: Removed apps come back :o
DescriptionHi,

I removed Shockwave Flash and the Sun Java thing from the apps list a few times (and they're gone on startup, 54 apps in total), but every time I click "Check for updates", these apps are back (57 apps).

:o
TagsNo tags attached.

Activities

Kyle_Katarn

2008-05-24 13:11

administrator   ~0000322

Have you tryied using the "Ignore" function ? (permanent deletion)

Tux

2008-05-25 12:14

reporter   ~0000323

Not yet, but they shouldn't be readded without asking...

Kyle_Katarn

2008-05-25 12:15

administrator   ~0000324

Or maybe should the "delete" function be removed and "Ignore" renamed "delete"...

Tux

2008-05-25 12:17

reporter   ~0000325

Last edited: 2008-05-25 12:17

OK, ignoring works... they are loaded for a short moment, though.

edit:
The Ignore function doesn't "delete" them, that's all :)

Kyle_Katarn

2008-05-25 12:22

administrator   ~0000326

Ignore is supposed to remove from active list and add to ban list.... Do you mean that you have to "delete" after "ignore" ?

Tux

2008-05-25 12:25

reporter   ~0000327

When I choose to "Ignore" them, it acts as following:
* 54 apps are loaded on startup
* when I click "Check", the statusbar says 57 (!) apps, but immediately switches to 54 again.

Issue History

Date Modified Username Field Change
2008-05-24 13:06 Tux New Issue
2008-05-24 13:11 Kyle_Katarn Note Added: 0000322
2008-05-24 13:11 Kyle_Katarn Assigned To => Kyle_Katarn
2008-05-24 13:11 Kyle_Katarn Status new => feedback
2008-05-25 12:14 Tux Note Added: 0000323
2008-05-25 12:15 Kyle_Katarn Note Added: 0000324
2008-05-25 12:17 Tux Note Added: 0000325
2008-05-25 12:17 Tux Note Edited: 0000325
2008-05-25 12:22 Kyle_Katarn Note Added: 0000326
2008-05-25 12:25 Tux Note Added: 0000327
2008-05-26 23:30 Kyle_Katarn Status feedback => resolved
2008-05-26 23:30 Kyle_Katarn Fixed in Version => 2.8.1
2008-05-26 23:30 Kyle_Katarn Resolution open => fixed